@media all {

    .staff-item {
        height: 100%;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
        position: relative;
        overflow: hidden;
        /*cursor: pointer;*/
        padding-bottom: 110px;
    }
    .staff-item__image {
        max-width: 100%;
    }

    .staff-item__image span {
        display: block;
        padding-bottom: 100%;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        z-index: 1;
    }

    .staff-item__content {
        position: absolute;
        background-color: white;
        width: 100%;
        padding: 26px 22px;
        padding-bottom: 15px;
        bottom: 0;
        z-index: 1;
        /*transform: translateY(100%) translateY(-110px);
        transition: .2s ease;
        will-change: transform;*/
    }
    /*.staff-item:hover .staff-item__content {
        transform: translateY(0) !important;
    }*/
    .staff-item__content-icon {
        position: absolute;
        top: 7px;
        left: 0;
        right: 0;
        margin: auto;
        width: 1em;
        font-size: 15px;
        text-align: center;
        color: #cecece;
        transform-origin: center;
        transition: .2s ease;
    }
    .staff-item._hover .staff-item__content-icon {
        transform: rotate(180deg);
    }
    .staff-item__content-top {
        height: 58px;
        margin-bottom: 7px;
    }
    ._hover .staff-item__content-top {
        height: auto;
    }
    .staff-item__name {
        display: block;
        font-size: 13px;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        color: #333;
        text-decoration: none;
    }
    .staff-item__name b {
        text-transform: uppercase;
    }
    .staff-item__position {
        font-size: 13px;
        color: #999999;
        margin-top: 8px;

        white-space: nowrap;
        max-width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    ._hover .staff-item__position {
        white-space: normal;
    }
    .staff-item .js-properties {
        display: none;
    }
}
@media (max-width: 1023px) {
    .staff-item__image span {
        padding-bottom: 95%;
    }
}
@media (max-width: 767px) {
    .staff-item {
        padding-bottom: 0;
    }
    .staff-item__content-top {
        height: auto;
    }
    .staff-item__position {
        margin-top: 8px;
    }
    .staff-item__content {
        transform: translateY(0);
        padding: 26px 20px 20px;
        position: relative;
    }
    .staff-item__content-icon {
        display: none;
    }
    .staff-item__image span {
        padding-bottom: 93%;
    }

    .staff-item__name {
        font-size: 16px;
    }
}
@media (max-width: 479px) {
    .staff-item__image span {
        padding-bottom: 95%;
    }

}